Bug 69743 - Fix SysRq / Print Screen
Fix SysRq / Print Screen
Status: CLOSED ERRATA
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 17:55 EDT by Owen Taylor
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 17:58:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch fixing keycodes (3.51 KB, patch)
2002-07-24 17:58 EDT, Owen Taylor
no flags Details | Diff

  None (edit)
Description Owen Taylor 2002-07-24 17:55:03 EDT
Here's a patch I'd like to get into our RPM; I've sent it upstream and
tested it out.

(See  http://www.xfree86.org/pipermail/xpert/2002-July/018877.html
and followup.)

This patch is important so that we can get 

  Print and <Alt>Print

Configured properly out of the box in GNOME. (possible
KDE too.)
Comment 1 Owen Taylor 2002-07-24 17:58:11 EDT
Created attachment 66884 [details]
Patch fixing keycodes
Comment 2 Mike A. Harris 2002-07-25 07:35:02 EDT
Patched and ready for beehive shortly....

Packaging XFree86-4.2.0-55.2 in build system
Start time: July 25, 2002 - 06:04:21 AM
Logging to: /home/mharris/rpmbuild/logs/XFree86-4.2.0-55.2.devel.log
Fixing up file permissions: done.
Building source rpm package: XFree86-4.2.0-55.2.src.rpm ... success.
Building binary rpm package ... success.
Total build time: 0:18:13    Thu Jul 25 06:22:30 EDT 2002
Sending email report to: mharris@zod.capslock.lan ... done.
Comment 3 Mark J. Cox (Product Security) 2003-06-25 11:52:33 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-066.html

Note You need to log in before you can comment on or make changes to this bug.